Ważna informacja dla użytkowników NVDA

 

Deweloperzy czytnika NVDA opublikowali właśnie na swojej stronie internetowej komunikat, w którym informują, że od następnej wersji czytnika, czyli wersji 2017.4, która ukaże się pod koniec listopada, aplikacja nie będzie obsługiwać systemów Windows XP oraz Windows Vista.

W komunikacie czytamy ponadto, że wszystkie wersje testowe czytnika wydane po 31 sierpnia nie będą obsługiwać wyżej wymienionych systemów operacyjnych.

Jakkolwiek decyzja ta może spotkać się z nieprzychylnym przyjęciem wśród użytkowników starszych systemów operacyjnych, którzy z jakichś powodów nie mogą lub nie chcą dokonać aktualizacji systemu operacyjnego do nowszej wersji, twórcy NVDA zapewniają, że wersja 2017.3 będzie nadal dostępna dla użytkowników niewspieranych systemów operacyjnych.

Uwaga! Próba instalacji niestabilnej wersji czytnika na nieobsługiwanym systemie operacyjnym zwróci komunikat o tym, że system nie jest obsługiwany oraz propozycję ostatniej, stabilnej wersji czytnika stworzonej dla nieobsługiwanego systemu.

Źródło: https://www.nvaccess.org/post/nvda-2017-4-drops-support-for-older-operat...

 

Projekt współfinansowany ze środków Państwowego Funduszu Rehabilitacji Osób Niepełnosprawnych oraz Gminy Miejskiej Kraków